recovery:
  state:
    round: 440
    hash: "de89d195785b6e4e07865b94305574d999f7e4ac26939158868721a6725296ce8bd8be65ec5e72d1e0701b3f58e8de8a"
    timestamp: "2025-10-30T15:21:00.002438Z"
  bootstrap: null
  package: null
  stream: null
